2019-11-19 17:12 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000002Audiostation[All Projects] Bugpublic2017-06-06 15:29
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.6 
Target VersionFixed in Version1.7 
Summary0000002: Error message no cd found
DescriptionIf you install Audiostation on a computer without a CD-Rom drive, the program always shows a message when I start the program.
Steps To ReproduceStart the program on a computer without a CD-Rom drive
Additional InformationN/A
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000001

alex van den berg (administrator)

Thanks for your report.
I will solve this issue in the next version

~0000006

alex van den berg (administrator)

This issue has been solved
+Notes

-Issue History
Date Modified Username Field Change
2017-04-04 09:05 jeffery New Issue
2017-04-05 18:54 alex van den berg Assigned To => alex van den berg
2017-04-05 18:54 alex van den berg Status new => assigned
2017-04-05 18:55 alex van den berg Note Added: 0000001
2017-06-06 15:28 alex van den berg Status assigned => resolved
2017-06-06 15:28 alex van den berg Resolution open => fixed
2017-06-06 15:28 alex van den berg Fixed in Version => 1.7
2017-06-06 15:29 alex van den berg Note Added: 0000006
+Issue History